@charset "UTF-8";
/* CSS Document */


#contents {
  /* .pickup .special共通 */
}

#contents #maincontents {
  font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,sans-serif;
  padding-bottom:20px;
}

#contents #maincontents a:hover img {
	opacity: 0.5 ;
}

#contents #maincontents h6{
  background-color: #53cde2;
  padding:5px;
  margin:8px 0px;
  font-weight:bold;
}



.sp_box {
  background-color: #fff;
  padding:20px 0px;
  margin:15px 0px;
}

.sp_point{
  color:#cd5555;
  font-weight: bold;
}


.menu {
    list-style: none;
    overflow: hidden;
}
 
.menu li {
    float: left;
    margin:5px;
}

.menu li a {
    display: block;
    border: 1px solid #a6d0e4;
    padding: 10px 15px;
    background-color: #fff;

}

.menu li a:hover {
    background-color: #d1f4fa;
}


.sp_contents{
  margin:0px 20px 20px 20px;
}

.sp_title{
  background-color:#cd5555;
  color:#fff;
  font-size:large;
  margin-bottom:15px;
  padding:10px;
  font-weight: bold;
}

.sp_box2{
  background-color:#f2f4b2;
  width:90%;
  margin-left:auto;
  margin-right:auto;
  padding:15px;
  margin-top:10px;
  margin-bottom:15px;

}

.sp_box3{
  width:90%;
  margin-left:auto;
  margin-right:auto;
  padding:15px;
  margin-top:10px;
  margin-bottom:15px;
  background: #f2f4b2;
  border: dashed 2px #cce490;/*点線*/
  color:#0c907d;
  font-weight: bold;

}

.sp_title2{
  color:#0c907d;
  font-size:large;
  margin-bottom:10px;
  padding:5px;
  font-weight: bold;
  padding-bottom: .5em;
  border-bottom: 2px solid #0c907d;
}

ul.sp_list li {
  position: relative;
  margin-left:20px;
  line-height: 2em
}
ul.sp_list li::after,
ul.sp_list li::before {
  display: block;
  content: '';
  position: absolute;
}
ul.sp_list li::after {
  top: .37em;
  left: -1.2em;
  width: 14px;
  height: 14px;
  background-color: #53cde2;
  border-radius: 100%;
}
ul.sp_list li::before {
  z-index: 2;
  top: .625em;
  left: -.975em;
  width: 4px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top:1px;
}

table.sp_table{
  border-collapse:  collapse; /* セルの線を重ねる */
  width:95%;
  margin-left:auto;
  margin-right:auto;
  margin-top:10px;
  margin-bottom:15px;

}

table.sp_table th,td{
  border:solid 1px #0d627a;
  padding: 10px;      /* 余白指定 */
}

table.sp_table th{
  width:20%;
  background-color: #cce490;
  color:#0c907d;
  font-weight: bold;

}


.box1{
  width: 190px;
  height:250px;
  text-align: center;
  padding:5px 10px;
  float: left;
}

.box1 img{
   width:190px;
   height:190px;
}

.clear_both{
  clear:both;
}

.box_item{
  background-color: #fff;
  width: 215px;
  height:220px;
  text-align: center;
  padding:10px 7px;
  float: left;
  margin:5px;
  border: 1px #d1f4fa solid;
}

.box_item img{
   width:160px;
   height:160px;
}

.box_item_name{
  font-weight: bold;
  background-color:#d1f4fa;
  padding:5px;
  margin:10px 0px;
}



@media screen and (max-width: 767px) {
.box1{
  width: 100%;
  height:100px;
  text-align: center;
  padding:5px 10px;
  display: flex;
  align-items: center;

}

.box1 img{
   width:100px;
   height:100px;
   float: left;
   margin-right:10px;
}

.box_item{
  width: 95%;
  height:130px;
  text-align: center;
  padding:5px 10px;
  margin:0px;
  display: flex;
  align-items: center;

}

.box_item img{
   width:120px;
   height:120px;
   float: left;
   margin-right:10px;
}

.box_item_name{
  font-weight: bold;
  background-color:#fff;
  padding:5px;
  clear:both;
}

.box_item_c{
  display:none;
}

}

